This programm is simple chess game for 2 players.
It contains gaming board , rules of different figures and score board that is saved in txt file.

To move the figure you have to write the starting position, dash, destination position (all in small letters). 
For example, "a2 - a3".

What to improve in the game:
* include the explanation of how to move figures at the start of the game
* change the code in the way that it wouldn't matter upper or lower case letters are used
* add more error returns for invalid moves with explanation
